Moodle for mobile

Struggling to build

 
Picture of Gaurav Bothra
Re: Struggling to build
 

Thanks for reply Dani,

Support Library is installed in Android Studio and I already added this line at the end of build.gradle file

configurations.all {

     resolutionStrategy.force 'com.android.support:support-v4:24.0.0'

 }


I getting same same error as mentioned above



 
Average of ratings: -
Picture of behnaz ranjbar
Re: Struggling to build
 

hello,

Same error and i've examined every way that i've read in the net sad but no results.

have you found out why?

 
Average of ratings: -
Picture of behnaz ranjbar
Re: Struggling to build
 

i could solve my own problem,the solution may be useful for you too:

at the first i ran 'cordova requirements android' command in terminal

there should be installed versions front of Android target

if not (same as mesmile) follow the instructions to update cordova, after updating go to your android studio

just remember before generating apk from android studio first run it in android studio (i don't know why but it works for memixed)


 
Average of ratings: -